Source: pcb-rnd
Section: electronics
Priority: optional
Maintainer: Tibor Palinkas <pcb-rnd[removethis]@repo.hu>
Build-Depends: debhelper (>= 9), bison, flex, libgtkglext1-dev, tk8.5, libgd-dev, libdbus-1-dev, libmotif-dev, libxmu-dev, libxml-parser-perl, intltool, imagemagick, gerbv
Homepage: http://repo.hu/projects/pcb-rnd
Vcs-Svn: svn://repo.hu/pcb-rnd/trunk

Package: pcb-rnd
Architecture: all
Depends: ${misc:Depends}, pcb-rnd-gtk, pcb-rnd-common
Description: printed circuit board (pcb) design program - meta-package
 PCB is an interactive printed circuit board editor for the X11 window 
 system. PCB includes a rats nest feature, design rule checking, and can 
 provide industry standard RS-274-X (Gerber), NC drill, and centroid data 
 (X-Y data) output for use in the board fabrication and assembly process. 
 PCB offers high end features such as an autorouter and trace optimizer 
 which can tremendously reduce layout time.

Package: pcb-rnd-common
Architecture: all
Replaces: pcb
Depends: ${misc:Depends}, m4, tk8.5 | wish, tcl8.5 | tclsh, pcb-rnd-gtk
Recommends: extra-xdg-menus
Description: printed circuit board (pcb) design program - common files
 PCB is an interactive printed circuit board editor for the X11 window 
 system. PCB includes a rats nest feature, design rule checking, and can 
 provide industry standard RS-274-X (Gerber), NC drill, and centroid data 
 (X-Y data) output for use in the board fabrication and assembly process. 
 PCB offers high end features such as an autorouter and trace optimizer 
 which can tremendously reduce layout time.
 .
 This package contains the common files.

Package: pcb-rnd-gtk
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, pcb-rnd-common
Description: printed circuit board (pcb) design program - GTK+ interface
 PCB is an interactive printed circuit board editor for the X11 window 
 system. PCB includes a rats nest feature, design rule checking, and can 
 provide industry standard RS-274-X (Gerber), NC drill, and centroid data 
 (X-Y data) output for use in the board fabrication and assembly process. 
 PCB offers high end features such as an autorouter and trace optimizer 
 which can tremendously reduce layout time.
 .
 This package contains the GTK+ user-interface for pcb.
